CrossOver Support - Community Forums

Important Information These are community forums and not official technical support. If you need official support: Contact Us

CrossOver Linux
Discussion about CrossOver Linux

The following comments are owned by whoever posted them. We are not responsible for them in any way.

Back to Threads Reply to Thread

How do I fix an EConvertError

I have been trying to install NCVForms for some time now. It used to run just fine until some cosmetic changes were made to the software. It appears to install just fine but when I run the program I get a pop up "Application Error" notice that says the following:

"Exception EConvertError in module NCVFormsPro.exe at 0000CA06. " is not a valid integer value."

Any ideas of what might cause this. If I can figure out what causes this issue, I might be able to get the software vendor to address it in his software if its outside of codeweavers. But I need to know how to fix it first. I appreciate any help or guidance you can offer. The software I am trying to install can be found at http://www.ncvsoftware.com/

Fargo wrote:

I have been trying to install NCVForms for some time now. It used
to run just fine until some cosmetic changes were made to the
software. It appears to install just fine but when I run the
program I get a pop up "Application Error" notice that says the
following:

"Exception EConvertError in module NCVFormsPro.exe at 0000CA06. " is
not a valid integer value."

Any ideas of what might cause this. If I can figure out what causes
this issue, I might be able to get the software vendor to address it
in his software if its outside of codeweavers. But I need to know
how to fix it first. I appreciate any help or guidance you can
offer. The software I am trying to install can be found at
http://www.ncvsoftware.com/

I tried a little today with this application, hoping to stumble on something that would get it to run. Unfortunately I was unsuccessful. It would be helpful if the developer had a clear list of what the application's system requirements are on Windows. It seems to need Visual Basic 6, MSVC++ 6 and DirectX 9 among other things.

Even after this, the application still does not launch. My sincerest apologies.

Caron Wills wrote:

I tried a little today with this application, hoping to stumble on
something that would get it to run. Unfortunately I was
unsuccessful. It would be helpful if the developer had a clear list
of what the application's system requirements are on Windows. It
seems to need Visual Basic 6, MSVC++ 6 and DirectX 9 among other
things.

Even after this, the application still does not launch. My sincerest
apologies.

Thank you very much for trying. At least I know its not just my lack of experience. I will contact the developer and see if he can give me some of that info. Somestimes he is very responsive to those types of things and other times he is not. I think it depends on how busy he is and if the request has any value to him. I'll post if I can get any helpfull info from him. Thank you again for trying it.

Please Note: This Forum is for non-application specific questions relating to installation/configuration of CrossOver. All application-specific posts to this Forum will be moved to their appropriate Compatibility Center Forum.

CrossOver Forums: the place to discuss running Windows applications on Mac and Linux

CodeWeavers or its third-party tools process personal data (e.g. browsing data or IP addresses) and use cookies or other identifiers, which are necessary for its functioning and required to achieve the purposes illustrated in our Privacy Policy. You accept the use of cookies or other identifiers by clicking the Acknowledge button.
Please Wait...
eyJjb3VudHJ5IjoiVVMiLCJsYW5nIjoiZW4iLCJjYXJ0IjowLCJ0enMiOi01LCJjZG4iOiJodHRwczpcL1wvbWVkaWEuY29kZXdlYXZlcnMuY29tXC9wdWJcL2Nyb3Nzb3Zlclwvd2Vic2l0ZSIsImNkbnRzIjoxNzE1NzkzNDc5LCJjc3JmX3Rva2VuIjoiWmJHemdLTkdFcE14ZDYydCIsImdkcHIiOjB9